@import "~bootstrap/dist/css/bootstrap.css";
@import "~font-awesome/css/font-awesome.css";
@import "~flag-icon-css/css/flag-icon.css";
@import "assets/bootstrap/css/icofont.css";
@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap";
@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap";
body {
  font-family: "Roboto Condensed", "Segoe Ui", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5384616;
  background-color: #1b1d21;
  color: #fff;
}

section {
  padding-top: 30px;
  position: relative;
}

.z-index-1020 {
  position: relative;
  z-index: 500;
}

section.brand-section {
  padding: 13px 0;
}

section.support-section {
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  box-shadow: 0px -20px 20px rgba(100, 100, 100, 0.05) inset,
    0px 30px 50px rgba(200, 200, 200, 0.05) inset;
  padding-bottom: 30px;
}

.fa-10x {
  font-size: 10em;
}

.panel .list-group-flush {
  margin: 13px 0px 0px;
}

a {
  cursor: pointer;
}

.i-tab {
  display: block;
  width: 100%;
}

.brand-section .contact-links {
  margin-top: 20px;
}

.navbar {
  position: relative;
  min-height: 20px;
  margin-bottom: 0px;
  border: 1px solid transparent;
  border-radius: 0px;
}

.navbar-default {
  background-color: #eef2f6;
  border-color: #e7e7e7;
}

.navbar-nav > li > a {
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 10px;
}

.navbar-brand {
  float: left;
  padding: 10px;
  font-size: 18px;
  line-height: 13px;
  height: 30px;
}

.navbar-btn.btn-sm {
  margin-top: 5px;
  margin-bottom: 0px;
}

/*footer*/

footer {
  padding-top: 40px;
  padding-bottom: 10px;
  margin-top: 40px;
  border-top: 1px solid rgba(217, 217, 217, 0.8);
  background: #073b6b;
  color: #fff;
}

footer hr {
  border-top: 1px solid #ded9d9;
}

footer a {
  color: #3a4767;
}

footer a i.fa {
  color: #a2a1a1;
}

footer a {
  color: #ffffff;
  font-weight: 600;
}

.social-section ul li a {
  color: #fff;
  font-size: 13px;
  background: rgb(247, 148, 30);
  margin-left: 10px;
  border-radius: 50%;
  padding: 0;
  width: 35px;
  height: 35px;
  display: inline-block;
  line-height: 35px;
  text-align: center;
}

footer a i.fa {
  color: #f8f8f8;
}

.age18 {
  float: left;
  overflow: hidden;
  border: 2px solid #ffff;
  text-shadow: none;
  position: relative;
  padding: 8px 10px;
  border-radius: 6px;
  margin-right: 10px;
  background: rgb(247, 148, 30);
  font-weight: 600;
  color: #fff;
}

footer .standart-h4title {
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
}

footer a:focus,
footer a:hover {
  color: #f7941e;
  text-decoration: none;
  font-weight: 600;
}

@media (max-width: 767px) {
  .sm-clear {
    clear: both;
  }
}

/*end footer*/

@media (max-width: 768px) {
  #nav-carousel .nav-justified > li {
    float: left;
    width: 50%;
  }
  .nav-justified > li {
    float: left;
    width: 50%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .nav-pills > li + li {
    margin-left: 0px;
  }
  .carousel-inner {
    text-align: center;
  }
  #myCarousel .carousel-inner .item img.tobottom {
    margin-top: 30px;
    margin-bottom: -40px;
    max-width: 100%;
  }
  .video-section h1 {
    font-weight: 300;
    color: #fff;
    font-size: 32px;
    line-height: 40px;
  }
}

@media (min-width: 768px) {
  #myCarousel .carousel-inner .item {
    min-height: 200px;
  }
  .nav-justified > li > a {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(50, 50, 50, 0.4);
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 0px;
    padding-left: 65px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0px;
    padding-right: 65px;
  }
  .navbar-nav > li > a {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
  }
}

/* Responsive: Portrait tablets and up */

@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

/*Navbar*/

.navbar.affix {
  position: fixed;
  top: 0px;
  z-index: 9999;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .btn-top {
    padding: 5px 10px !important;
    border-radius: 0px;
  }
  .img-responsive.img-logo {
    display: block;
    max-width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .btn-top {
    padding: 5px 20px !important;
    border-radius: 2px;
  }
  .img-responsive.img-logo {
    display: block;
    max-width: 100%;
    height: 50px;
  }
}

.btn-top {
  margin-right: 10px;
  background-color: #f7941e;
  border: none;
  cursor: pointer;
  box-sizing: border-box;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 13px;
  font-weight: 700;
}

section.brand-section {
  /* background-color: #123e6c; */
  background-color: #145795;
  padding: 10px 0px;
}

section.content {
  padding-top: 10px;
}

#myNav .navbar-nav > li > a {
  font-family: "Roboto Condensed", san-serif;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  padding: 13px;
}

.navbar {
  min-height: 45px;
  padding: 0px;
}

.navbar-default {
  /* background-color: #145795; */
  background-color: #073b6b;
  border: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: #073b6b;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar:hover,
.navbar-default .navbar-toggle .icon-bar:focus {
  background-color: #f7941e;
}

.mobile-header {
  padding: 9px 10px;
  text-align: right;
  color: #fff;
}

.mobile-header a.slip {
  background-color: #193453;
  padding: 5px 1px 7px 5px;
  border: 1px solid #193453;
  color: #fff;
  margin-right: 3px;
  border-radius: 3px;
}

.mobile-header a.slip-name {
  font-size: 13px;
}

#mobile-bet-no.label {
  padding: 3px;
}

.form-login.form-control {
  border-radius: 0px;
  border: 1px solid #073b6b;
  background-color: #145795;
  color: #fff;
  padding: 0px 0px 0px 10px;
}

.btn-login.btn {
  border: 1px solid #f7941e;
  border-radius: 0px;
  padding: 4px 20px;
  background-color: #f7941e;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
}

.register .forgot-password a {
  color: #fff;
  font-weight: 500;
}

.register .register-link a {
  color: #f7941e;
  font-weight: 500;
}

.change-language {
  padding: 5px 10px;
  background-color: #145795;
  border: 1px solid #fff;
  border-radius: 2px;
}

.login-links {
  padding: 8px 2px;
  color: #f4942c;
}

.login-links a.btn-link {
  color: #ff9200;
  font-size: 13px;
  font-weight: 600;
  cursor: pointer;
}

/*Sidebar*/

#sidebar {
  border-top: 1px solid #494d59;
}

#sidebar > ul li {
  border-bottom: 1px solid #494d59;
  border-right: 1px solid #494d59;
  border-left: 1px solid #494d59;
}

#sidebar ul li a {
  padding: 8px;
  font-size: 1.1em;
  display: block;
  color: #fff;
  font-weight: 500;
}

#sidebar ul li a:hover,
#sidebar ul li a:active,
#sidebar ul li a:focus {
  color: #fff;
  font-weight: 600;
  background: #27292f;
  text-decoration: none;
}

#sidebar a[aria-expanded="false"]::before,
#sidebar a[aria-expanded="true"]::before {
  content: "\f067";
  display: block;
  position: absolute;
  right: 20px;
  font-family: "FontAwesome";
  font-size: 10px;
  font-weight: 100;
  padding-top: 2px;
}

#sidebar a[aria-expanded="true"]::before {
  content: "\f068";
  font-family: "FontAwesome";
  font-size: 10px;
  font-weight: 100;
}

#sidebar ul li.active > a,
#sidebar a[aria-expanded="true"] {
  color: #fff;
  background: #27292f;
}

ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #494d59;
  color: #fff;
}

a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.add-scroll {
  max-height: 350px;
  overflow-y: scroll;
}

/*icons*/

@font-face {
  font-family: "sports";
  src: url("./assets/bootstrap/sportfont/sports.eot?16290730");
  src: url("./assets/bootstrap/sportfont/sports.eot?16290730#iefix")
      format("embedded-opentype"),
    url("./assets/bootstrap/sportfont/sports.woff?16290730") format("woff"),
    url("./assets/bootstrap/sportfont/sports.ttf?16290730") format("truetype"),
    url("./assets/bootstrap/sportfont/sports.svg?16290730#sports") format("svg");
  font-weight: normal;
  font-style: normal;
}

.demo-icon {
  font-family: "sports";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.6em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

/*top sidebar*/

.top-sidebar {
  display: flex;
  flex-flow: row;
  justify-content: flex-start;
  list-style: none;
  overflow-x: scroll;
  padding: 2px 0px;
}

.top-sidebar div {
  flex-basis: 20px;
  flex-grow: 1;
}

.top-sidebar div .btn-sidebar {
  background-color: #145795;
  border: 1px solid #145795;
  border-radius: 4px;
  margin: 1px;
  width: 80px;
  padding: 4px 2px;
}

.top-sidebar .list-inline {
  margin-left: 1px;
  overflow-x: scroll;
  white-space: nowrap;
  margin-bottom: 0px;
}

.top-sidebar .list-inline > li {
  padding: 0px;
}

.btn-sidebar .demo-icon,
.btn-sidebar > i {
  display: block;
  width: auto;
  font-size: 25px;
  margin: auto;
}

.btn-sidebar span {
  font-size: 10px;
}

/*sports-sidebar*/

.sports-sidebar {
  background-color: #494d59;
}

.sports-sidebar ul li a {
  padding: 8px;
  font-size: 0.9em;
  display: block;
  color: #fff;
  font-weight: 400;
  cursor: pointer;
}

.sports-sidebar ul li a:hover,
.sports-sidebar ul li a:active {
  text-decoration: none;
}

.dropdown-toggle:focus {
  outline: 0;
  text-decoration: none;
}

.sports-sidebar ul li {
  border-bottom: 1px solid #1b1d21;
}

.sports-sidebar a[aria-expanded="false"]::before,
.sports-sidebar a[aria-expanded="true"]::before {
  content: "\f067";
  display: block;
  position: absolute;
  right: 20px;
  font-family: "FontAwesome";
  font-size: 10px;
  padding-top: 2px;
}

.sports-sidebar a[aria-expanded="true"]::before {
  content: "\f068";
  font-family: "FontAwesome";
  font-size: 10px;
}

#soccercountries {
  overflow-y: scroll;
  height: 300px;
}

/*Carousel*/

.main-carousel {
  border-top: 2px solid #145795;
}

.carousel {
  background-color: #27292f;
}

/* Resuable widget */

.reusable-sport .reusable-heading {
  padding: 5px 0px;
  display: flex;
  -webkit-flex-flow: row;
  flex-flow: row;
}

.reusable-sport .reusable-heading > div {
  width: 100%;
}

.reusable-sport .sport-header {
  font-size: 13px;
  font-weight: 600;
  margin: 0;
  line-height: 30px;
  text-transform: capitalize;
}

.reusable-sport .list-unstyled.border-top {
  border-top: 1px solid #494d59;
}

.reusable-sport .list-unstyled.border-top li {
  border-bottom: 1px solid #494d59;
  padding: 5px 0px;
}

.reusable-sport .match-details {
  display: flex;
  -webkit-flex-flow: row;
  flex-flow: row;
}

.reusable-sport .match-details > div {
  width: 100%;
}

.reusable-sport .market-header {
  text-transform: capitalize;
  color: #fff;
  font-size: 12px;
}

.reusable-sport .market-header.top {
  text-transform: capitalize;
  color: #fff;
  font-size: 12px;
  line-height: 30px;
}

.match-description .league-details,
.match-description .time-gameid-details {
  color: #f5f5f5;
  font-size: 12px;
}

.match-description .league-teams {
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}

.match-details .market-container {
  display: flex;
  -webkit-flex-flow: column;
  flex-flow: column;
}

.market-container .market-odds,
.market-container .market-header {
  display: flex;
  -webkit-flex-flow: row;
  flex-flow: row;
}

.market-container {
  padding: 0px 5px;
}

.market-container .market-odds > div,
.market-container .market-header > div {
  width: 100%;
}

.market-header .market-type {
  color: #b5bdc2;
  font-size: 11px;
  width: 70px;
  display: inline-block;
  text-transform: uppercase;
}

.market-odds .btn-market {
  background-color: #145795;
  border: 1px solid #145795;
  padding: 7px 3px;
  margin-right: 2px;
  width: 70px;
  font-weight: 400;
}

.market-odds .btn-market.selected,
.btn-router {
  background-color: #f7941e;
  color: #fff;
  border: 1px solid #f7941e;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .reusable-sport .match-details {
    display: flex;
    -webkit-flex-flow: column;
    flex-flow: column;
  }
  .market-container {
    background-color: #27292f;
    border-radius: 4px;
    margin-bottom: 6px;
  }
  .market-container .moblie-market-header {
    color: #fff;
    font-size: 11px;
    border-bottom: 1px solid #b5bdc217;
    padding: 4px;
  }
  .market-container .market-odds > div,
  .market-container .market-header > div {
    width: 100%;
    margin: auto 5px;
  }
  .market-odds .btn-market {
    width: 100%;
  }
  section.content {
    padding-top: 2px;
  }
  .main-body {
    padding: 0px 8px;
  }
}

@media screen and (min-width: 768px) {
  .market-odds div:nth-child(2) button {
    margin-right: 0px;
  }
  .market-odds div:first-child button,
  .market-header div:first-child span {
    float: right !important;
  }
  .market-odds div:last-child button,
  .market-header div:last-child span {
    float: left !important;
  }
}

/*------------------------betslip-------------------*/

.betslip {
  border: none;
  border-radius: 2px;
  box-sizing: border-box;
}

.betslip .betslip-header {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  padding: 5px 10px;
  background-color: #145795;
  color: #fff;
  box-sizing: border-box;
}

.betslip .betslip-body {
  background-color: #fff;
  color: #000;
  box-sizing: border-box;
  padding: 5px 10px;
}

.betslip .betslip-holder {
  box-sizing: border-box;
  padding: 10px;
  background-color: #27292f;
  /* display: none; */
}

.betslip-body ul li {
  border-bottom: 1px dashed #27292f;
}

.betslip-body .betslip-row > div {
  display: flex;
  flex-flow: column;
  flex-wrap: nowrap;
  font-size: 12px;
  font-weight: 500;
}

.betslip-row div.team-detail,
.betslip-row div.your-pick {
  display: flex;
  flex-flow: row;
  flex-wrap: nowrap;
}

.betslip-row div.team-detail > div:nth-child(1) {
  flex-basis: auto;
  flex-shrink: 0;
  flex-grow: 1;
  margin: auto;
  max-width: 250px;
}

.betslip-row div.team-detail > div:nth-child(2) {
  flex-basis: auto;
  flex-shrink: 0;
  flex-grow: 1;
  text-align: right;
  font-size: 13px;
  align-items: center;
  color: maroon;
  cursor: pointer;
}

.betslip-row div.your-pick > div:nth-child(1) {
  flex-basis: auto;
  flex-shrink: 0;
  flex-grow: 1;
  margin: auto;
}

.betslip-row div.your-pick > div:nth-child(2) {
  flex-basis: auto;
  flex-shrink: 0;
  flex-grow: 1;
  text-align: right;
}

div.team-detail div span,
div.your-pick div span {
  font-size: 12px;
  font-weight: 500;
  /* text-transform: capitalize; */
  text-overflow: ellipsis;
}

.betslip .betslip-footer {
  display: flex;
  flex-flow: column;
  flex-wrap: nowrap;
  background-color: #27292f;
  box-sizing: border-box;
  padding: 5px;
  /*display: none;*/
}

.betslip .betslip-footer label {
  color: #b5bdc2;
  font-size: 12px;
  text-align: center;
}

.betslip-footer .betslip-amount-buttons {
  display: flex;
  flex-flow: row;
}

.betslip-footer .betslip-amount-buttons > button {
  flex-basis: 25%;
  flex-grow: 1;
  flex-wrap: wrap;
  margin: 0px 2px;
  background-color: #f7941e;
  color: #fff;
  border: 1px solid #f7941e;
  font-weight: 600;
  font-size: 13px;
}

.betslip-footer .betslip-amount {
  padding: 5px 0px;
}

.betslip-footer .betslip-amount .form-control {
  border-radius: 4px;
  border: 1px solid #27292f;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  height: 35px;
  font-size: 13px;
}

.possible-win .total-odds {
  font-weight: 600;
  font-size: 13px;
  border-top: 1px solid #494d59;
  border-bottom: 1px solid #494d59;
  padding: 5px 0px;
  text-transform: capitalize;
}

.possible-win .total-win {
  font-weight: 600;
  font-size: 13px;
  border-bottom: 1px solid #494d59;
  padding: 5px 0px;
  text-transform: capitalize;
}

.betslip-footer .betslip-actions {
  padding: 8px 0px 0px;
  display: flex;
  flex-flow: row;
}

.betslip-footer .betslip-actions button:nth-child(1) {
  flex-basis: auto;
  flex-grow: 1;
  margin: 0px 2px;
  background-color: #f7941e;
  color: #fff;
  border: 1px solid #f7941e;
  font-weight: 600;
  font-size: 13px;
}

.betslip-footer .betslip-actions button:nth-child(2) {
  flex-basis: auto;
  flex-grow: 1;
  margin: 0px 2px;
  background-color: #145795;
  color: #fff;
  border: 1px solid #145795;
  font-weight: 600;
  font-size: 13px;
}

/*------------------------deposit----------------------*/

.deposit {
  border-top: 2px solid #145795;
  border-right: 1px solid #494d59;
  border-left: 1px solid #494d59;
  border-bottom: 1px solid #494d59;
  border-radius: 2px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.deposit .deposit-header {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  padding: 5px 10px;
  background-color: #145795;
  color: #fff;
  box-sizing: border-box;
}

.deposit .deposit-body > div {
  display: flex;
  flex-flow: row;
  flex-wrap: nowrap;
}

.deposit .deposit-body > div > div:nth-child(1) {
  flex-basis: 70%;
  flex-grow: 1;
}

.deposit .deposit-body > div > div:nth-child(2) {
  flex-basis: 30%;
  flex-grow: 1;
  margin: auto;
}

.deposit-img {
  max-width: 100%;
  max-height: 50px;
}

div.lumicash {
  background-color: #fff100;
}

div.lumicash .paybill {
  color: #0071bb;
  font-size: 25px;
  font-weight: 500;
}

div.ecocash {
  background-color: #fff;
}

div.ecocash .paybill {
  color: #b8262c;
  font-size: 25px;
  font-weight: 500;
}

div.smartpesa {
  background-color: #222284;
}

div.smartpesa .paybill {
  color: #e7e5f5;
  font-size: 25px;
  font-weight: 500;
}

/*---------------------------------authentication----------------------------*/

.well.registration {
  background-color: #1b1d21;
  /* background-color: #145795; */
  color: #fff;
  /* border: 1px solid #145795; */
  border: 1px solid #27292f;
  border-radius: 4px;
}

.well .btn {
  margin-left: 5px;
}

.well .btn {
  background-color: #f7941e;
  border: 1px solid #f7941e;
  border-radius: 0px;
  font-weight: 600;
  padding: 4px 20px;
  text-transform: capitalize;
  color: #fff;
}

.well .form-control {
  border-radius: 0px;
  border: 1px solid #073b6b;
}

.form-login.form-control {
  border-radius: 0px;
  border: 1px solid #073b6b;
  background-color: #fff;
  margin-right: 4px;
  padding: 0px 0px 0px 10px;
  color: #000;
}

/*------------------------------------------------------------------------
                      ACCORDION
-------------------------------------------------------------------------*/

.terms-accordion {
  background-color: #073b6b;
  color: #fff;
  cursor: pointer;
  padding: 10px 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  transition: 0.4s;
  text-transform: capitalize;
}

.terms-acordion-header {
  font-size: 25px;
  font-weight: 500;
}

.terms-accordion .active,
.terms-accordion:hover {
  background-color: #073b6b;
}

.terms-conditions {
  padding: 0 18px;
  color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #073b6b;
  margin-bottom: 10px;
  border-top: 1px solid #145795;
}

.terms-body {
  padding: 20px 10px;
}

.terms-accordion:after {
  content: "\002b";
  /* Unicode character for "plus" sign (+) */
  font-size: 18px;
  color: #fff;
  float: right;
  margin-left: 5px;
}

.terms-accordion.active:after {
  content: "\2212";
  /* Unicode character for "minus" sign (-) */
}

.welcome {
  font-size: 13px;
  color: #fff;
  padding: 13px 20px;
  background-color: #145795;
}

.welcome > h4 {
  padding: 10px;
  text-transform: uppercase;
}

.user-info {
  /* display: -webkit-flex; Safari */
  /* -webkit-flex-direction: column; Safari 6.1+ */
  /* display: flex; */
  float: right;
  text-align: right;
  color: #fff;
}

.user-info div {
  flex-direction: column;
}

.user-info div ul li a {
  color: #fff;
}

.user-info div ul {
  margin-bottom: 0px;
}

.user-info .dropdown-menu {
  z-index: 10000;
  min-width: 150px;
  border-radius: 0px;
  left: -10px;
  padding: 0px 0;
  margin-top: 10px;
}

.user-info .dropdown-menu li a {
  color: #7f8288;
  font-weight: 500;
}

.user-info .dropdown-menu::before {
  content: "";
  border-bottom: 6px solid #f7f7f7;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  position: absolute;
  top: -6px;
  left: 50px;
  z-index: 10;
}

.user-info .dropdown-menu > li > a {
  padding: 3px 20px 3px 5px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

/* error */

.invalid-feedback,
.bet-error {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #f7941e;
  font-style: italic;
  text-transform: lowercase;
  font-size: 12px;
  font-weight: 500;
}

.sidebar-list li a {
  cursor: pointer;
}

.time-zone {
  margin: auto;
  padding: 11px;
  font-size: 17px;
}

.refresh-balance {
  background-color: #f7941e;
  padding: 5px;
  border-radius: 2px;
  cursor: pointer;
}

.panel-body.profile {
  color: #000;
}

.profile-header {
  border-bottom: 1px dashed #123e6c;
  padding-bottom: 10px;
}

/* pagination */

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #cbd9e6;
  text-decoration: none;
  background-color: #27292f;
  border: 1px solid #494d59;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #fff;
  cursor: not-allowed;
  background-color: #27292f;
  border-color: #494d59;
}

.orange {
  color: #f7941e;
}

.won {
  color: #6cd2c1 !important;
}

.running {
  color: #f7941e !important;
}

.lost {
  color: #d71b1b !important;
}

.carousel-control {
  width: 5%;
}

.glyphicon {
  font-family: "FontAwesome";
}

.glyphicon-chevron-left::before {
  content: "\f053";
}

.glyphicon-chevron-right::before {
  content: "\f054";
}

/*Odds*/
/*******************/
#main {
  width: 100%;
  height: 60px;
  border: 1px solid #c3c3c3;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-family: "helvetica";
  font-size: 13px;
  font-weight: 500;
  box-sizing: border-box;
  color: #fff;
  background-color: #1b1d21;
  column-gap: 2px;
}

#main div {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0px 10px;
  cursor: pointer;
  flex-basis: 60px;
  flex-grow: 0;
  flex-shrink: 0;
}
#main div#first {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#main div#last {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/*********************/

/************************/
.t-odds {
  display: flex;
  color: #fff;
  background-color: #1b1d21;
  height: 60px;
  padding: 10px;
  box-sizing: border-box;
}
.t-odds > div {
  flex-basis: auto;
  width: 100%;
}
.t-odds > div:nth-of-type(1) {
  flex-basis: 50%;
  color: #f5f5f5;
  font-size: 12px;
}
.t-odds > div:nth-of-type(2) {
  flex-basis: 100%;
  font-size: 13px;
  font-weight: 500;
}
.t-odds.main-header > div:nth-of-type(2),
.t-odds.header > div:nth-of-type(2) {
  flex-basis: 150%;
  font-size: 13px;
  font-weight: 500;
}
.t-odds > div:nth-of-type(2) > div:nth-of-type(2) {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.t-odds > div:nth-of-type(3),
.t-odds > div:nth-of-type(4) {
  flex-basis: 80%;
  color: #fff;
  font-size: 13px;
}

.t-odds .teams,
.t-odds .game-id-time {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.t-odds .main {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  column-gap: 2px;
}

/*main odds */
.t-odds .main.odds {
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.t-odds .main.odds > div {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  column-gap: 2px;
}

.t-odds .main.odds > div:nth-of-type(1),
.t-odds .main.odds > div:nth-of-type(2) {
  background: #1b1d21;
  padding: 0px 0px;
}

.t-odds .main.odds > div:nth-of-type(1) > div,
.t-odds .main.odds > div:nth-of-type(2) > div {
  background: #1b1d21;
  color: #b5bdc2;
  font-size: 10px;
  text-transform: uppercase;
  padding: 0px 0px;
}
/*end*/
.t-odds .main div {
  width: 70px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0px 5px;
  cursor: pointer;
  flex-basis: auto;
  flex-grow: 0;
  flex-shrink: 0;
}
.t-odds .main div.first {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-right: 1.5px solid #161718;
}
.t-odds .main div.middle {
  /*margin: 0px 1px;*/
  border-right: 1.5px solid #161718;
  border-left: 1.5px solid #161718;
}
.t-odds .main div.last {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-left: 1.5px solid #161718;
}
.t-odds.main-header {
  height: 30px;
  background-color: #161718;
}
.t-odds.header {
  height: 30px;
  background-color: #161718;
}
.t-odds.match {
  border: 1px solid #161718;
  border-radius: 4px;
  margin: 4px 0px;
  background-color: #161718;
}
.t-odds.match .main div {
  background-color: #145795;
}
.t-odds.match .main div.selected {
  background-color: #f7941e;
}
.t-odds.header .main div {
  color: #b5bdc2;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}
.t-odds.main-header .main div {
  color: #b5bdc2;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  width: 100%;
}

.show-xs {
  display: none !important;
}

/************************/

/************Mobile*********/
@media (max-width: 767px) {
  .t-odds {
    flex-flow: column;
    height: auto;
  }
  .t-odds .game-id-time {
    flex-flow: row;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
  }
  .t-odds .game-id-time > div {
    width: 150%;
    padding: 2px 4px;
  }
  .t-odds > div:nth-of-type(2) {
    padding: 2px 4px;
    font-weight: 500;
  }
  .t-odds .game-id-time > div:nth-of-type(2) {
    text-align: right;
  }
  .t-odds .main.odds {
    background-color: #27292f;
    border-radius: 4px;
    margin-bottom: 3px;
    padding: 4px;
    box-sizing: border-box;
  }
  .t-odds .main.odds > div:nth-of-type(1) > div,
  .t-odds .main.odds > div:nth-of-type(2) > div {
    background: #27292f;
    height: 16px;
    line-height: 16px;
  }
  .t-odds .main.odds > div:nth-of-type(1) > div {
    border-bottom: 1px solid #b5bdc217;
  }
  .t-odds .main.odds > div:nth-of-type(1),
  .t-odds .main.odds > div:nth-of-type(2) {
    height: 16px;
    background: #27292f;
  }
  .t-odds .main.odds > div {
    margin-bottom: 5px;
    width: 100%;
    background: #27292f;
    height: auto;
  }
  .t-odds .main.odds > div > div {
    flex-grow: 1;
  }
  .t-odds .teams,
  .t-odds .game-id-time {
    margin-bottom: 5px;
  }
  .show-xs {
    display: flex !important;
  }
  .teams-games {
    display: none !important;
  }
  .m-x {
    margin-left: -8px !important;
    margin-right: -8px !important;
  }
}

@media (min-width: 768px) {
  .t-odds > div:nth-of-type(1) {
    display: none;
  }
  .teams-games {
    display: block !important;
    color: #f5f5f5;
    font-size: 12px;
    font-weight: normal;
  }
  .t-odds > div:nth-of-type(2) {
    flex-basis: 120%;
  }
  .t-odds.main-header > div:nth-of-type(2),
  .t-odds.header > div:nth-of-type(2) {
    flex-basis: 120%;
  }
  .t-odds > div:nth-of-type(2) > div:nth-of-type(2) {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
  }
  .show-xs {
    display: none !important;
  }
  .t-odds .main div {
    width: 60px;
  }
}

@media (min-width: 992px) {
  .t-odds > div:nth-of-type(1) {
    display: none !important;
  }
  .t-odds > div:nth-of-type(2) {
    flex-basis: 100%;
  }
  .t-odds.main-header > div:nth-of-type(2),
  .t-odds.header > div:nth-of-type(2) {
    flex-basis: 100%;
  }
  .teams-games {
    display: block;
    color: #f5f5f5;
    font-size: 11px;
    font-weight: normal;
  }
  .show-xs {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .t-odds > div:nth-of-type(1) {
    display: flex !important;
  }
  .teams-games {
    display: none !important;
  }
}
/***************************/
